Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-8184

inappbrowser on firefoxos uses deprecated commandproxy

    XMLWordPrintableJSON

    Details

      Description

      This line
      https://github.com/apache/cordova-plugin-inappbrowser/blob/master/src/firefoxos/InAppBrowserProxy.js#L191

      requires 'cordova/exec/proxy' which leads to a warning in the console log:
      "Please require 'cordova/exec/proxy' instead.

      The file firefoxos/InAppBrowserProxy.js should be changed to get rid of the warning.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              ignisvulpis Axel Nennker
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: